function FileData_Pairs(x)
{
x.t("shows","top");
x.t("details","figure");
x.t("top","view");
x.t("tc65","top");
x.t("tc65","provides");
x.t("tc65","figure");
x.t("tc65","dimensions");
x.t("overview","board's");
x.t("provides","overview");
x.t("further","details");
x.t("mechanical","dimensions");
x.t("6.1","mechanical");
x.t("board's","mechanical");
x.t("figure","shows");
x.t("figure","tc65");
x.t("figure","figure");
x.t("figure","dimensions");
x.t("view","tc65");
x.t("view","figure");
x.t("dimensions","tc65");
x.t("dimensions","further");
x.t("mechanics","6.1");
x.t("mechanics","mechanics");
}
